@import url(https://fonts.googleapis.com/css?family=Open+Sans);body {
  font-family: "Montserrat", sans-serif;
}

input, select, textarea {
  border-radius: 0 !important;
}

textarea {
  resize: none;
}

hr {
  border-color: #dee2e6;
}

a {
  -webkit-transition: .3s all ease;
  transition: .3s all ease;
}

.line-height-1 {
  line-height: 2;
}

.line-height-2 {
  line-height: 2.5;
}

.line-height-3 {
  line-height: 3;
}

.b-red {
  border-bottom: 2px solid #913634;
  width: 100px;
}

.btn {
  -webkit-box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.15);
  padding: 15px 45px;
}

.btn.btn-primary {
  background-color: #913634;
  border-color: #913634;
}

.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary:not(:disabled):active {
  background-color: rgba(145, 54, 52, 0.9);
  border-color: #913634;
}

.btn.btn-transparent {
  background-color: transparent;
  border-color: #fff;
  color: #fff;
}

.btn.btn-transparent:hover, .btn.btn-transparent:focus, .btn.btn-transparent:active, .btn.btn-transparent:not(:disabled):active {
  background-color: rgba(255, 255, 255, 0.1);
}

.group {
  position: relative;
  margin-bottom: 10px;
}

.group input, .group textarea {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  padding: 10px 10px 10px 5px;
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  background: transparent;
}

.group input:focus, .group textarea:focus {
  outline: none;
}

.group input:focus ~ label, .group input:valid ~ label, .group textarea:focus ~ label, .group textarea:valid ~ label {
  top: -15px;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
}

.group input:focus ~ .bar:before, .group input:focus ~ .bar:after, .group textarea:focus ~ .bar:before, .group textarea:focus ~ .bar:after {
  width: 50%;
}

.group label {
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 10px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}

.group .bar {
  position: relative;
  display: block;
  width: 100%;
}

.group .bar:before, .group .bar:after {
  content: '';
  height: 1px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #fff;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}

.group .bar:before {
  left: 50%;
}

.group .bar:after {
  right: 50%;
}

.title {
  font-size: 32px;
}

.subtitle {
  font-size: 16px;
}

.body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
}

.color-primary {
  color: #913634;
}

.color-gray {
  color: #999;
}

.bg-default {
  padding: 40px 0;
  background-color: #fff;
}

.bg-default .title, .bg-default .subtitle {
  color: #333;
}

.bg-default .body {
  color: #999;
}

.bg-black {
  padding: 40px 0;
  background-color: #222;
}

.bg-black .title {
  color: #fff;
}

.bg-black .subtitle {
  color: #eee;
}

.bg-black .body {
  color: #999;
}

.bg-dblack {
  padding: 40px 0;
  background-color: #000;
}

.bg-dblack .title, .bg-dblack .subtitle {
  color: #fff;
}

.bg-dblack .body {
  color: #999;
}

.v-line {
  margin-top: -15px !important;
  position: relative;
  background: rgba(255, 255, 255, 0.1);
  width: 1px;
  height: 47px;
}

.h-separator {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.share {
  position: fixed;
  left: 0;
  top: 50%;
  z-index: 9998;
}

.probootstrap-animate {
  opacity: 0;
}

.slider .items .caption {
  visibility: hidden;
}

.slider .items .caption.active-slide {
  visibility: visible;
}

.back-to-top {
  position: fixed;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  bottom: 10px;
  right: 10px;
  background: #333;
  color: #fff;
  line-height: 50px;
  opacity: 0;
  visibility: hidden;
  z-index: 9999;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-transform: translate3d(0, 15px, 0);
          transform: translate3d(0, 15px, 0);
}

.back-to-top i {
  display: block;
  font-size: 25px;
  line-height: 50px;
  text-align: center;
}

.back-to-top:hover {
  -webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-decoration: none;
}

.back-to-top.show {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate3d(0, 0px, 0);
          transform: translate3d(0, 0px, 0);
}

/**top bar**/
.top-bar {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.top-bar.topBar-dark {
  padding: 15px 0 0;
}

.top-bar.topBar-dark span {
  color: #fff;
}

.top-bar span {
  display: block;
  float: left;
  margin: -2px 10px 0;
}

.top-bar span i {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.top-bar .social-icon-sm {
  margin-bottom: 0 !important;
}

/***social icons small***/
.social-icon-sm {
  width: 30px;
  height: 30px;
  font-size: 16px;
  line-height: 30px !important;
  color: #fff;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
}

.social-icon-sm:hover {
  text-decoration: none;
  color: #fff;
}

.social-icon-sm i {
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/**header transparent and semi transparent**/
.navbar-brand {
  position: relative;
}

@media (min-width: 992px) {
  .navbar.navbar-expand-lg {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .navbar-transparent.navbar .navbar-brand {
    position: relative;
    top: 0;
  }
  li.nav-item.nav-button {
    position: relative;
    top: -3px;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: .9rem;
    padding-left: .9rem;
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
  }
  .navbar.navbar-transparent {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    top: 48px;
    z-index: 99;
  }
  .navbar.navbar-transparent.navbar-dark.bg-faded {
    background: #222;
    border: 0px;
  }
  .navbar.navbar-transparent.navbar-dark.bg-faded .active {
    border-bottom: 4px solid #913634;
  }
  .navbar.navbar-transparent.navbar-dark.bg-faded .active .nav-link {
    color: #fff;
  }
  .navbar.navbar-transparent.navbar-dark.bg-faded .nav-link {
    color: #fff;
  }
  .navbar.navbar-transparent.navbar-dark.bg-faded .nav-link:hover {
    color: #eee;
  }
  .navbar.navbar-transparent.navbar-dark.bg-faded .nav-link .nav-link, .navbar.navbar-transparent.navbar-dark.bg-faded .show .nav-link {
    color: #fff;
  }
  .navbar.navbar-transparent.navbar-dark.bg-faded.navbar-semi-transparent {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .navbar.navbar-transparent .search-inline .form-control {
    padding-left: 0px;
  }
  .navbar.navbar-transparent .navbar-right-elements .list-inline > li > a {
    color: rgba(255, 255, 255, 0.7);
  }
  .navbar.navbar-transparent .navbar-right-elements .list-inline > li > a:hover {
    color: #fff;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top .active .nav-link {
    color: #eee !important;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top .show .nav-link {
    color: #fff !important;
  }
  .navbar.navbar-transparent.nav-landing {
    top: 0px;
  }
  .navbar.navbar-transparent.nav-landing .navbar-nav {
    margin-right: 5px;
  }
  .navbar.navbar-transparent.nav-sticky .navbar-brand .logo {
    position: absolute;
    top: -40px;
  }
  .navbar.navbar-transparent.nav-sticky .navbar-brand .logo.logo-dark {
    opacity: 0;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top.navbar-dark.bg-faded {
    background-color: #222;
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    -webkit-animation: fadeInDown 0.3s ease-out forwards;
            animation: fadeInDown 0.3s ease-out forwards;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top.navbar-dark.bg-faded .navbar-brand .logo.logo-dark {
    opacity: 1;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top.navbar-dark.bg-faded.logo-light {
    opacity: 0;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top.navbar-dark.bg-faded .nav-item .nav-link {
    color: #fff;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top.navbar-dark.bg-faded .nav-item .nav-link:hover {
    color: #eee;
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top.navbar-dark.bg-faded .navbar-right-elements .list-inline > li > a {
    color: rgba(0, 0, 0, 0.7);
  }
  .navbar.navbar-transparent.nav-sticky.nav-stick-top .active .nav-link, .navbar.navbar-transparent.nav-sticky.nav-stick-top .show .nav-link {
    color: #4897d9;
  }
  /**header sticky**/
  /**navbar light transparent**/
  .navbar-dark.navbar-transparent-light {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 999;
    background-color: transparent;
  }
  /**top bar**/
  .top-bar.topBar-dark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    background-color: #222;
  }
  .navbar-standard .navbar-right-elements {
    top: 25px;
  }
  .navbar.navbar-transparent.nav-sticky.nav-landing .nav-link.btn.btn-primary {
    position: relative;
    top: 12px;
  }
}

.navbar.navbar-transparent.nav-sticky.nav-landing .nav-link.btn.btn-primary {
  color: #fff !important;
}

.navbar .container {
  position: relative;
}

.navbar-dark.bg-faded {
  background-color: #222;
  border-bottom: 0px;
}

.navbar-dark .navbar-nav .nav-link {
  color: #fff;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #eee;
}

.navbar-right-elements a {
  color: rgba(0, 0, 0, 0.7);
}

.navbar-nav > li > .nav-link {
  text-transform: capitalize;
  font-size: 15px;
}

.navbar-nav .navbar-dark .navbar-nav .nav-link:focus, .navbar-nav .navbar-dark .navbar-nav .nav-link:hover {
  color: #4897d9;
}

.navbar-nav > li.dropdown-full-width {
  position: static;
}

.navbar-dark .navbar-nav .active > .nav-link {
  color: #fff;
}

.navbar-dark .navbar-nav .active > .nav-link:hover {
  color: #eee;
}

.navbar-dark .navbar-nav .show > .nav-link {
  color: #eee;
}

.navbar-dark .nav-link.active, .navbar-dark .nav-link.open {
  color: #4897d9;
}

.navbar-dark .open > .nav-link {
  color: #4897d9;
}

.navbar-toggler-right {
  position: absolute;
  right: 2rem;
  top: 0;
}

.navbar-toggler {
  margin-top: 15px;
  border: 0px !important;
}

@media (max-width: 991px) {
  .navbar-expand-lg > .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 576px) {
  .container {
    width: 100%;
  }
}

.navbar-right-elements {
  float: none !important;
  position: absolute;
  top: 25px;
  right: 15px;
}

.navbar-right-elements .list-inline {
  margin-bottom: 0px;
}

.navbar-right-elements .list-inline > li > a {
  padding: .3rem .3rem;
  display: block;
  position: relative;
  top: -3px;
}

.navbar-right-elements .list-inline > li > a i {
  display: block;
}

/********************

Responsive style

**********************/
@media (max-width: 991px) {
  .dropdown-menu {
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .dropdown-submenu .dropdown-menu {
    display: block;
    padding-left: 15px;
  }
  .navbar-right-elements {
    right: 15px;
    top: 10px;
  }
  .navbar-toggler-right {
    right: 0;
  }
  .cbp-l-grid-mosaic-flat .cbp-caption-activeWrap {
    background-color: #4897d9;
    z-index: 10;
    position: relative;
  }
  .mega-menu-content .col-sm-9 {
    display: none;
  }
  .mega-menu-content .col-sm-3 {
    max-width: 100% !important;
  }
  .hidden-md-down {
    display: none;
  }
}

/*
Dropdown menu styles
*/
/**mulit level dropdown**/
.dropdown-menu {
  border: 1px solid #eeeeee;
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.05);
  min-width: 12rem;
  border-radius: 0px;
}

.dropdown-menu .dropdown-item {
  font-size: 15px;
  text-transform: capitalize;
  color: #999999;
}

.dropdown-menu.lang-dropdown {
  width: 100px;
  min-width: 100px;
}

.dropdown-menu.lang-dropdown > li > a {
  line-height: 18px !important;
}

.mega-inner-nav li {
  vertical-align: middle;
}

.mega-inner-nav li a {
  font-size: 15px;
  text-transform: capitalize;
  color: #a1b1bc;
}

.mega-inner-nav > li > a {
  padding: 7px 20px;
  text-transform: capitalize;
}

.mega-inner-nav > li > a:hover {
  background-color: #f5f5f8;
  color: #4897d9;
}

.mega-inner-nav > li > a:focus {
  background-color: #f5f5f8;
  color: #4897d9;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
  margin-left: -1px;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #ccc;
}

.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #f7f7f7;
  margin-right: -5px;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
}

.mega-title {
  font-size: 13px;
  text-transform: capitalize;
  margin-bottom: 20px;
  color: #999999;
}

.dropdown .dropdown-menu .dropdown-item {
  padding: 7px 20px;
  text-transform: capitalize;
}

.dropdown .dropdown-menu .dropdown-item:hover {
  background-color: #f5f5f8;
  color: #fff;
}

.dropdown .dropdown-menu .dropdown-item:focus {
  background-color: #f5f5f8;
  color: #fff;
}

@media (min-width: 992px) {
  .dropdown-menu {
    padding: 0px;
    margin-top: 0px;
    border-top: 2px solid #eee;
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .dropdown-menu.dropdown-mega-fw {
    position: absolute;
    width: 75%;
    padding: 0px 20px;
    padding-bottom: 0px;
    top: 100%;
    left: 21%;
  }
  .mega-menu-content {
    padding: 30px 0;
    padding-bottom: 20px;
  }
  .dropdown-submenu .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  .dropdown-submenu:hover > .dropdown-menu {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    -webkit-transform: none;
            transform: none;
  }
  .show > .dropdown-menu {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
    -webkit-transform: none;
            transform: none;
  }
}

.pt-header {
  padding-top: 116px;
}

@media (max-width: 991px) {
  .pt-header {
    padding-top: 0;
  }
}

.bx-wrapper .caption {
  position: absolute;
  width: 42.5%;
  top: 10%;
  left: 15%;
}

.bx-wrapper .caption .title {
  margin-bottom: 2rem;
  color: #fff;
  font-size: 3vw;
  font-weight: 100;
}

.bx-wrapper .caption .body {
  margin-bottom: 2rem;
  color: #fff;
  font-size: 1.1vw;
  font-weight: 200;
}

.bx-wrapper .caption .btn {
  font-weight: 100;
}

@media (max-width: 767px) {
  .bx-wrapper .caption .title {
    margin-bottom: 1rem;
  }
  .bx-wrapper .caption .body {
    margin-bottom: 1rem;
    color: #fff;
    font-size: 1.3vw;
    font-weight: 100;
  }
  .bx-wrapper .caption .btn {
    padding: 10px 15px;
    font-size: 12px;
  }
}

@media (max-width: 575px) {
  .bx-wrapper .caption .btn {
    padding: 5px 10px;
    font-size: 9px;
  }
}

.home-about-us .nav-tabs .nav-item {
  width: 33.33%;
  text-align: center;
  border-bottom: 1px solid #dee2e6;
}

.home-about-us .nav-tabs .nav-item .nav-link {
  color: #999;
  border: 0;
  border-bottom: 5px solid transparent;
  padding: 35px 0 30px;
}

.home-about-us .nav-tabs .nav-item .nav-link.active {
  color: #333;
  border-bottom: 5px solid #913634;
}

.home-about-us .nav-tabs .nav-item .nav-link:hover, .home-about-us .nav-tabs .nav-item .nav-link:focus {
  color: #333;
}

@media (max-width: 767px) {
  .home-about-us .nav-tabs .nav-item {
    width: 100%;
    border-top: 1px solid #dee2e6;
  }
  .home-about-us .nav-tabs .nav-item .nav-link {
    padding: 15px 0 10px;
  }
}

.home-about-us .tab-content .tab-pane .body {
  color: #555;
  font-size: 18px;
}

.home-about-us .services .title {
  font-size: 18px;
}

.home-about-us .services .body {
  font-size: 16px;
}

.home-about-us .agency {
  font-family: "Open Sans", sans-serif;
}

.home-about-us .agency .title {
  color: #000;
  font-size: 26px;
}

.home-about-us .agency .body {
  color: #999 !important;
  font-size: 16px !important;
}

.home-our-prices {
  background-image: url("../../images/prices.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.home-our-prices.bg-default {
  padding: 120px 0;
}

.home-our-prices .title {
  color: #fff;
  font-size: 48px;
  font-weight: 100;
}

.home-our-prices .body {
  color: #fff;
  font-size: 16px;
}

.home-get-in-touch {
  background-image: url("../../images/get-in-touch.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.home-get-in-touch.bg-default {
  padding: 120px 0;
}

.home-get-in-touch .title {
  color: #fff;
  font-size: 40px;
  font-weight: 300;
}

.home-get-in-touch .body {
  color: #fff;
  font-size: 16px;
}

.header {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #999;
  height: 600px;
  max-height: 600px;
}

.header .title {
  position: absolute;
  top: 60%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  width: 100%;
}

.header .title h1 {
  font-weight: 100;
  font-size: 125px;
}

@media (max-width: 767px) {
  .header .title h1 {
    font-size: 65px;
  }
}

@media (max-width: 991px) {
  .header .title {
    top: 50%;
  }
}

.description.bg-default {
  padding: 60px 0;
}

.description .body {
  font-size: 16px;
  color: #555;
}

.description .links a {
  text-decoration: none;
}

.description .links a .link {
  color: #333;
  border: 1px solid #999;
  padding: 20px;
}

.about-us-location.bg-black {
  background-color: #171616;
}

.about-us-location .nav-tabs {
  border: 0;
}

.about-us-location .nav-tabs .nav-item {
  width: 25%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.about-us-location .nav-tabs .nav-item .nav-link {
  border: 0;
  border-bottom: 5px solid transparent;
  padding: 35px 15px 30px;
}

.about-us-location .nav-tabs .nav-item .nav-link.active {
  background-color: transparent;
  border-bottom: 5px solid #aa926e;
}

.about-us-location .nav-tabs .nav-item .nav-link .title {
  font-size: 16px;
}

.about-us-location .nav-tabs .nav-item .nav-link .subtitle {
  font-size: 15px;
  color: #ccc;
}

@media (max-width: 767px) {
  .about-us-location .nav-tabs .nav-item {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  .about-us-location .nav-tabs .nav-item .nav-link {
    padding: 15px 0 10px;
  }
}

.about-us-location .tab-content .tab-pane .map-1, .about-us-location .tab-content .tab-pane .map-2 {
  position: absolute;
  top: 0;
  right: 0;
  opacity: .85;
}

.agency {
  font-family: "Open Sans", sans-serif;
}

.agency .label {
  color: #913634;
  text-transform: uppercase;
  font-size: 14px;
}

.agency .title {
  color: #000;
  font-size: 26px;
}

.agency .body {
  color: #999;
  font-size: 16px;
}

.services .img {
  width: 60%;
  background-color: #fafafa;
  padding: 100px 60px;
}

@media (max-width: 767px) {
  .services .img {
    width: 100%;
  }
}

.services .body {
  color: #999;
  font-size: 18px;
}

.services .body .color-primary:hover {
  color: #913634;
}

.prices .panel {
  padding: 25px 0;
  background-color: #fff;
  -webkit-box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.15);
}

.prices .panel .panel-header .title {
  font-size: 28px;
}

.prices .panel .panel-body .table-prices th {
  padding: 15px;
  border-bottom-width: 1px;
  border-color: #dee2e6;
  font-size: 20px;
  color: #000;
}

.prices .panel .panel-body .table-prices td {
  padding: 15px;
  border: 0;
}

.prices .panel .panel-body .table-prices th:first-child, .prices .panel .panel-body .table-prices td:first-child {
  padding-left: 20%;
}

.prices .panel .panel-body .table-prices th:last-child, .prices .panel .panel-body .table-prices td:last-child {
  padding-right: 20%;
}

@media (max-width: 991px) {
  .prices .panel .panel-body .table-prices th, .prices .panel .panel-body .table-prices td {
    padding: 15px 40px;
  }
  .prices .panel .panel-body .table-prices th:first-child, .prices .panel .panel-body .table-prices td:first-child {
    padding-left: 40px;
  }
  .prices .panel .panel-body .table-prices th:last-child, .prices .panel .panel-body .table-prices td:last-child {
    padding-right: 40px;
  }
}

@media (max-width: 767px) {
  .prices .panel .panel-body .table-prices .hide-cell {
    display: none;
  }
}

.prices .panel .panel-footer .read-more, .prices .panel .panel-footer .read-less {
  color: #913634;
  font-size: 18px;
  text-decoration: none;
}

.prices .panel .panel-footer .read-more .fa, .prices .panel .panel-footer .read-less .fa {
  position: relative;
  top: 3px;
  font-size: 30px;
}

.promotions a {
  text-decoration: none;
}

.promotions .panel {
  -webkit-box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 1px 2px 10px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: .3s all ease;
  transition: .3s all ease;
}

.promotions .panel .panel-body {
  padding: 15px 30px;
  background-color: #fff;
  min-height: 90px;
}

.promotions .panel .panel-body .title {
  color: #555;
  font-size: 18px;
}

.promotions .panel:hover {
  -webkit-filter: contrast(125%);
          filter: contrast(125%);
}

.modal-open {
  overflow-y: scroll;
  width: 100%;
  padding-right: 0 !important;
}

.modal {
  z-index: 9999;
}

.modal .modal-content {
  border-radius: 0;
  padding: 15px;
}

.modal .modal-content .modal-header {
  border: 0;
}

.modal .modal-content .modal-header .modal-title {
  font-weight: 300;
  font-size: 24px;
  text-align: center;
}

.modal .modal-content .modal-header .close {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 36px;
}

.modal .modal-content .modal-body {
  font-family: "Open Sans", sans-serif;
}

.contact-us .group input, .contact-us .group textarea {
  color: #333;
  border-bottom: 1px solid #999;
}

.contact-us .group input:focus ~ label, .contact-us .group input:valid ~ label, .contact-us .group textarea:focus ~ label, .contact-us .group textarea:valid ~ label {
  color: #555;
}

.contact-us .group label {
  color: #333;
}

.contact-us .group .bar:before, .contact-us .group .bar:after {
  background: #777;
}

.our-contacts {
  background-image: url("../../images/get-in-touch.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.our-contacts.bg-default {
  padding: 120px 0;
}

.our-contacts .title {
  color: #fff;
  font-size: 50px;
  font-weight: 100;
}

.our-contacts .body {
  color: #fff;
  font-size: 22px;
}

.our-contacts .body a {
  color: #fff;
  text-decoration: none;
}

.our-contacts .body img {
  min-width: 50px;
  max-width: 60px;
}

.footer .title {
  font-size: 15px;
}

.footer .body {
  font-size: 15px;
}

.footer .body a {
  color: #999;
}

.footer .body .icons {
  display: inline-block;
  height: 40px;
  width: 40px;
  line-height: 38px;
  border: 1px solid #aa926e;
  border-radius: 50%;
  color: #aa926e;
  text-align: center;
}

.footer .body .icons:hover, .footer .body .icons:focus {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
